<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>so 6 T1</presentationTitle>
	<speakers>
		<speaker>
			<name>Huy?n trang- H?ng Nhung</name>
			<speakerTitle>Giáo viên l?p A1</speakerTitle>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="258" frameRate="30" totalFrames="792" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="45"/>
				<clickAnimation start="228" end="245"/>
				<clickAnimation start="306" end="323"/>
				<clickAnimation start="384" end="401"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 26400">
				<media url="a24x1x1.mp3" startMsecs="0" duration="26400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="1169.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="19" end="36"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 38970">
				<media url="a24x2x1.mp3" startMsecs="0" duration="38970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1746.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="30"/>
				<clickAnimation start="117" end="179"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 58220">
				<media url="a24x3x1.mp3" startMsecs="0" duration="58220" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="322.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="10" end="27"/>
				<clickAnimation start="123" end="185"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 10760">
				<media url="a24x4x1.mp3" startMsecs="0" duration="10760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="422.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="66"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 14080">
				<media url="a24x5x1.mp3" startMsecs="0" duration="14080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="603.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="48"/>
				<clickAnimation start="282" end="299"/>
				<clickAnimation start="447" end="509"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 20110">
				<media url="a24x6x1.mp3" startMsecs="0" duration="20110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="556.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="19" end="81"/>
				<clickAnimation start="114" end="131"/>
				<clickAnimation start="255" end="317"/>
				<clickAnimation start="429" end="491"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 18540">
				<media url="a24x7x1.mp3" startMsecs="0" duration="18540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="351" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="30"/>
				<clickAnimation start="66" end="83"/>
				<clickAnimation start="213" end="230"/>
				<clickAnimation start="264" end="326"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 11700">
				<media url="a24x8x1.mp3" startMsecs="0" duration="11700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="82.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 2740">
				<media url="a24x9x1.mp3" startMsecs="0" duration="2740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="349.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="30"/>
				<clickAnimation start="108" end="125"/>
			</clickAnimations>
			<slideTitle>Hoạt động 2:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 11650">
				<media url="a24x10x1.mp3" startMsecs="0" duration="11650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="256" frameRate="30" totalFrames="594" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="54"/>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="91" end="108"/>
				<clickAnimation start="109" end="126"/>
				<clickAnimation start="127" end="144"/>
				<clickAnimation start="145" end="162"/>
				<clickAnimation start="163" end="180"/>
				<clickAnimation start="181" end="198"/>
				<clickAnimation start="199" end="216"/>
				<clickAnimation start="217" end="234"/>
				<clickAnimation start="235" end="252"/>
				<clickAnimation start="253" end="270"/>
				<clickAnimation start="271" end="288"/>
				<clickAnimation start="289" end="306"/>
				<clickAnimation start="307" end="324"/>
				<clickAnimation start="325" end="342"/>
				<clickAnimation start="343" end="360"/>
				<clickAnimation start="361" end="378"/>
				<clickAnimation start="379" end="396"/>
				<clickAnimation start="397" end="414"/>
				<clickAnimation start="415" end="432"/>
				<clickAnimation start="433" end="450"/>
				<clickAnimation start="451" end="468"/>
				<clickAnimation start="469" end="486"/>
				<clickAnimation start="487" end="504"/>
				<clickAnimation start="505" end="522"/>
				<clickAnimation start="523" end="540"/>
				<clickAnimation start="541" end="558"/>
				<clickAnimation start="559" end="576"/>
				<clickAnimation start="577" end="594"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="282" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="81"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="273" frameRate="30" totalFrames="297.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="33"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 9920">
				<media url="a24x11x1.mp3" startMsecs="0" duration="9920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="322.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 10760">
				<media url="a24x12x1.mp3" startMsecs="0" duration="10760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="224.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="19" end="111"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 7470">
				<media url="a24x13x1.mp3" startMsecs="0" duration="7470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
